@charset "utf-8";

html, body, div, span, iframe, h1, h2, h3, h4, h5, p, a, button, img, dl, dt, dd, ul, li, fieldset, form, label, table, caption { margin:0; padding:0; border:0; vertical-align:baseline; background:transparent; }

body { margin:0; padding:0; width:100%; font-size:16px; font-family:"NanumGothic", "Malgun Gothic", "Open Sans", "Arial", sans-serif; color:#555; }
ol, ul, li, dl, dt, dd { list-style-type:none; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }
table, div { width:100%; }

/* 등락 색상 */
.up { color:#EC469A; }
.down { color:#01AEF0; }
.same { color:#555; }

/* 메인주가 */
dt { clear:both; float:left; width:65px; height:25px; font-weight:normal; }
dd { margin-left:5px; float:left; width:auto; height:25px; color:#444; }
dd span { font-weight:bold; }

#close_title { width:200px; }
#cur_close { clear:both; margin:-10px 0 0 0; height:70px; color:#555; }
#cur_close span { font-family:Tahoma; font-size:45px; font-weight:normal; letter-spacing:1px; }
